ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2011-16
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
pango1.0
概要
任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 国際化文字列ライブラリの Pango にセキュリティ脆弱性が指摘されています。Pango は多くの GUI アプリケーションが使用していますが、非常に大きい入力をアプリケーションが処理した場合に、クラッシュまたは任意のコードを実行させられてしまう可能性があることが指摘されています。
 この問題のより詳しい情報について以下を参照してください。
 
「CVE-2011-0064」 Common Vulnerabilities and Exposures
 
DSA-2178-1 pango1.0 -- NULL pointer dereference
 
 
 アップデート後の pango1.0 関連パッケージのバージョンは 1.26.0-1ubuntu0.1o1 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libpango1.0-0
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp